/* PAYMENT TECH STYLES */

.creNameRow td, .creAmountRow td, .creNumberRow td, .creCVV2Row td, .creTypeRow td, .creExpirationRow td{
	padding: 6px;
	font-size: 11px;
}

.creNameLabel, .creAmountLabel, .creNumberLabel,.creCVV2Label,.creTypeLabel,.creExpirationLabel {
  width:103px;
  text-align: right;
}

.creExpirationRow td:nth-child(2){
  text-align: left;
}

.creButtonLabel {
  padding-left : 50px;
  padding-top : 10px;
}
.paymentTech-error-box{
    margin-left: 15px;
}
.paymentTech-error{
    display:block;
    color:red;
    font-size:12px;
    font-weight: bold;
}
.paymentTechFrame {
  border:none;
  width:100%;
  overflow:hidden;
  height:310px;
}
body{
	background:#F7F8F8;
    line-height: 24px;
    font-weight: 400;
    font-size: 11px;
    font-family : "Avenir Next", Ariel, Helvetica, sans-serif !important;
    color:#333;
}
.creCVV2WhatLink{
  color:#f64413 !important;
}
.cancelButton  {
  background: #666270;
  border: 1px solid #1660a0;
  border-radius: 2px;
  color: #fff;
  display: none;
  font-family: 'Lato',Arial,Helvetica,sans-serif;
  font-weight:bold;
  font-size: 20px;
  line-height: 28px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 180px;
  
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
        
  -pie-background: linear-gradient(top, #4accf4, #15bdf1);
  behavior: url(/ng3/css/PIE.htc)
}

.cancelButton:hover {
  background: #cc0000;
  border-color: #cc0000;
  color: #fff;
  text-decoration: none;
}
.completeButton  {
  background: #2576bc;
  border: 1px solid #1660a0;
  border-radius: 2px;
  color: #fff;
  display: inline-block;
  font-family: 'Lato',Arial,Helvetica,sans-serif;
  font-weight:bold;
  font-size: 20px;
  line-height: 28px;
  padding: 10px 0;
  text-align: center;
  text-decoration: none;
  width: 180px;
  
  -webkit-transition: all 150ms ease-in-out;
  -moz-transition: all 150ms ease-in-out;
  -ms-transition: all 150ms ease-in-out;
  -o-transition: all 150ms ease-in-out;
  transition: all 150ms ease-in-out;
        
  -pie-background: linear-gradient(top, #4accf4, #15bdf1);
  behavior: url(/ng3/css/PIE.htc)
}

.completeButton:hover {
  background: #3aa4ff;
  border-color: #3aa4ff;
  color: #fff;
  text-decoration: none;
}
